Package: org.gradle.api.artifacts.maven

## [Java] Interface PublishFilter

- A filter for artifacts to be published.

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `PublishFilter` | `ALWAYS_ACCEPT` |

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `boolean` | `accept(org.apache.ivy.core.module.descriptor.Artifact artifact, File src)`

- - ### Field Detail

    - #### public PublishFilter ALWAYS_ACCEPT

  - ### Method Detail

    - #### public boolean accept(org.apache.ivy.core.module.descriptor.Artifact artifact, File src)